.overlay {background:
    linear-gradient(to top right, rgba(250,0,0,0.3) 0%, transparent 35%),
    linear-gradient(to bottom left,  rgba(250,0,0,0.2) 0%, transparent 20%),
    linear-gradient(to top,   rgba(0,0,0,1) 0%, rgba(0,0,0,0) 60%); }
    
:root{--logo-min:url('../imagens/logo-min.png'); --logo-close:url('../imagens/logo-min.png')}

/* --- RED --*/
:root {--tta: #a30808; --thv: #f90000; --tfo: #ffffff; --thf: #ffffff; --twk: #ffffff}
:root {--hrd: #40434a; --hrc: #4a4545}
:root {--fon: #000000; --fop: #000000; --foa: #000000}
:root {--but: #7f0000; --bhv: #910299; --bfo: #ffffff}
:root {--odd: #bccad3; --par: #cedde7; --ohv: #c3d3df}
:root {--hea: #560000}

/* HEADER, SOCIAIS, MENUS */
:root {--sociaisbkg:        #6a0404; --sociaishov:      #7f0404; --sociaisicon: var(--sfon); --ssearchfont:     #ffffff}
:root {--sociaissubbkg:     #5f0505; --ssubhov:         #7a2f2f; --ssubfont:        #ffffff} 
:root {--headermin:     transparent; --headerclose:  var(--hea); --hminbrd:     transparent; --hclosebrd:       #851b1b}
:root {--headerminpag:   var(--hea); --headerclosepag:var(--hea);--hminpagbrd:      #000000; --hclosepagbrd:    #374151}
:root {--mobilemin:         #000000; --mobileclose:     #000000}
:root {--menu:              #ffffff; --menuhov:         #ffffff}
:root {--menusub:           #5f0505; --menusubhov:      #7f0404; --menusubfont:     #ffffff}
:root {--menubutton:        #6a0404; --menubuthov:      #7f0404; --menubutfont:     #ffffff; --menubutbrd:      #7f0404}
:root {--menuportais:       #7f0000; --mphover:         #7f0000; --mpfont:          #ffffff}
:root {--menuportaissub:    #7f0000; --mpsubhover:      #8c1a1a; --mpsubfont:       #ffbc01}
:root {--menusidebar:   var(--stta); --msmenuhov:       #7f0404; --msmenufont:  var(--sfon); --msmenuicon:      #ffffff}

/* BANNER */
:root {--banner:    rgba(0,0,0,0.0); --banfonth1:       #ffffff; --banfonth2:       #ffffff; --banfonth3:       #d0d0d0}
:root {--bannerbtn:         #4c05f7; --banbtnhover:     #555000; --banbtnbor:       #333333}
:root {--marqueebkg:        #5f0505; --marfont:         #ffffff; --marbor:          #660707}
:root {--navlinks:       var(--tta); --navlinhov:    var(--thv); --navlinfont:   var(--tfo); --navlink:         #7eb0d9}

/* BODY, GERAL */
:root {--bodybkg: 			#c3d3df}
:root {--geralbkg: 		    #c3d3df; --boxbkg: 		transparent; --boxbor: 		    #ffffff}

/* BORDER, BOX, LINE, HR, SCROL */
:root {--border:      		#707070; --borderbkg:	transparent; --borderDark:  	#aaa8a8; --borderDarkbkg: 	#000000}
:root {--line: 				#660000; --linepad:			#660000}
:root {--ttbkg: 	   	transparent; --ttbkgfont: 		#000000; --ttbkgtxtfont: 	#000000; --ttbkgdark: 	 var(--tta); --ttbkgdarkfont: 	#ffffff}
:root {--ttline: 			#484848; --ttlinefont: 		#000000; --ttlinedark: 		#3a3f71; --ttlinedarkfont: 	#ffffff}
:root {--ttindexfont: 		#ffffff; --ttindexborda:  	#b3c4f1; --boxindexfont:	#b3c4f1; --ttindexborda:  	#b3c4f1}
:root {--scrollbkg: 		#000000; --scrollmov:		#1e1e1f; --scrollhover:		#ffffff}
:root {--scrollnews:		#060e2a; --scrollnewsmov:	#280696; --scrollnewshover:	#0b1b53}
:root {--scrollsidebar:     #111111; --scrolsidemov:    #222222; --scrolsidehov:    #333333}
:root {--hrdefault:      var(--hrd); --hrcontrast:   var(--hrc)}

/* FOOTER, COPYRIGHT */
:root {--footer:            #2b0101; --footfont:        #b3c4f1; --foothover:       #ffffff; --foottitle:       #b3c4f1}
:root {--copy:              #280000; --copyfont:        #bbc3ff; --copyhover:       #ffffff} 

/* APPS COMUNS */
:root {--block: 			#ffffff; --bltext: 			#ffffff; --blhover: 		#ffffff; --blfont:	 		#000000; --blborder:	 	#ffffff; --blshadow: 		#252628}
:root {--block-plus:    	#7f0000; --bphover:	   	 var(--bhv); --bpttbkg: 		#98cce1; --bpttfont: 		#000000; --bptexfont: 	  	#ffffff; --bpborder: 		#4d4e52; --bpborderbot: 	#4a4a4a; --bpborshadow: transparent}
:root {--tablink:       transparent; --tabconteiner:transparent; --tabbuttom:    var(--tta); --tabbuthover:  var(--bhv); --tabbutactive: var(--bhv); --tabbutfont:  	#ffffff}

/* ABAS */
:root {--midias:    		#010b17; --midiasbkg:   	#002f67; --midiastopo: 		#3b3b3d; --midiasfont:  	#cccfff}

/* TABELAS, DOWN, FAQ */
:root {--asidetab:       var(--odd); --asitabpar:    var(--par); --asitabhov:    var(--ohv); --asitabfont:      #000000}

/* ASIDES */
:root {--asidebox:			#99cef9; --asiboxborder:	#ffffff}
:root {--asidecol: 	    	#bcc7d0; --not:			transparent; --asichov: 		#cbd6de; --asicfont: 		#000000; --asictta: 	  	#091ae9; --asicttafont:	   	#ffffff; --asicbot:			#e2d6d6; --asicleft: 	#cbe3f5; --asicrig: transparent}
:root {--asideplus:	    	#6d0000; --not:			transparent; --asiphov: 		#750808; --asipfont: 	 	#ffffff; --asiptta:		  	#6d0000; --asipttafont:		#ffffff; --asipbot:  		#c20606; --asipleft:transparent; --asiprig: transparent}
:root {--asideacormenu: transparent; --asiacormenu: transparent; --asiacorhov:      #282855; --asiacorfont:   	#ffffff; --asiacorbot:    	#3a3a45}
:root {--not:           transparent; --asiacorsub:      #1a1d4b; --asiacorsubhov:   #282855; --asiacorsubfont:	#ffffff; --asiacorsubbot: 	#343e64}

/* ABAS */
:root {--midias:            #010b17; --midiasbkg:       #002f67; --midiastopo:      #3b3b3d; --midiasfont:      #ffffff}

/* NAVBAR, NAVLINK, TTAS, ABAS, HRS. BUTTON, PAGINAÇÃO. ENQUETES, FONT */
:root {--abasbkg: 		 var(--tta); --abashover:    var(--thv); --abasfont:	 var(--tfo); --abashovfont:  var(--thf)}
:root {--button: 		 var(--tta); --buthover: 	 var(--thv); --buttonfont: 	 var(--bfo)}
:root {--ttabkg: 		 var(--tta); --ttahover:	 var(--thv); --ttafont: 	 var(--tfo)}
:root {--fontes: 		 var(--fon); --fonp: 		 var(--fop); --fonact: 		 var(--foa)}
:root {--pagin: 		 var(--tta); --paginhover: 	 var(--thv); --paginfont: 	 var(--tfo)}
:root {--navbar: 		 var(--tta); --navhover: 	 var(--thv); --navfont:	   	 var(--tfo)}
:root {--enquetesbar: 	 var(--tta); --efont:  	 	 var(--tfo)}

/* SIDEBAR ESTRUTURA E ASIDES */
:root {--stta:              #6a0404; --shov:            #3f1e1e; --sfon:            #ffffff; --sbot:            #ab0404}
:root {--sidebarbkg:        #2b0101; --sidefont:    var(--sfon); --sidebot:         #ffffff}
:root {--sidebarbut:        #600505; --sidebutfont: var(--sfon); --sidebuthov:  var(--sbot); --sidebutbor:      #1e722e}
:root {--sidebarmenu:       #870606; --smenufont:   var(--sfon); --smenuhov:    var(--sbot)}
:root {--asidebarmenu:  var(--stta); --asimenufont: var(--sfon); --asimenuhov:  var(--sbot)}
:root {--asidebarcol:   transparent; --asicolfont:  var(--sfon); --asicolhov:   var(--shov); --asicoltta:   var(--stta)}
:root {--asideacortit:  var(--stta); --asiacorfont: var(--sfon); --asideacortith:   #1c5902}
:root {--sibarscrolbkg: transparent; --siscrolmov:  var(--stta); --siscrolhov:  var(--shov)}

/* FORMS */
:root {--searchbkg:     transparent; --searchbtn:       #091ae9; --searchbtnhov:    #db0dc0; --searchfont:      #000000; --searchbor:       #878787; --searchwebkit:    #000000}
:root {--searchboxbkg:      #6d0000; --searchbbtn:      #830202; --searchbbtnhov:   #8d0202; --searchbfont:     #ffffff; --searchbbor:      #878787; --searchbwebkit:   #ffffff}
:root {--searchsidbkg:  transparent; --searchsidbtn:    #6697f1; --searchsidbtnhov: #db0dc0; --searchsidfont:   #ffffff; --searchsidbor:    #56599b; --searchsidwebkit: #ffffff}

/* TRANSPARÊNCIA */
/*:root {--block-trans:    	#7f0000; --btransttfont: 	#000000; --btranstexfont:	#ffffff; --btranstit:		#ffffff; --btransbor: 	 	#ffffff; --btransshadow: transparent}*/
:root {--geraltrans: 		#a5ceef}
:root {--tbanner:  rgba(0,0,0, 0.0); --tbanfonth1:      #afb2d8; --tbanfonth2:      #ffffff; --tbanfonth3:      #cccfff; --tbanbtn:     transparent; --tbanbtnhover:    #e90909; --tbanbtnfont:      #ffffff; --tbanbtnbor:     #ffffff}
:root {--blocklink: 		#751c1c; --blocklinkhov: var(--bhv); --blocklinkfont:var(--tfo)}
:root {--lineboxtab: 		#bccad3; --lineboxpar:	 	#cedde7; --lineboxfont:		#000000; --linebut:			#ad0101; --linebuthov:	   	#2f7aeb; --linebutfont:	 	#ffffff}
:root {--boletim:			#000000; --bolbkg:			#0f34f0; --bolblock: 		#747cf4; --bolfontes: 		#ffffff}
:root {--ttatr:             #751c1c; --ttatrfont:       #ffffff; --ttlinetr: 		#000000; --ttlinetrfont:	#000000; --bordertrbkg:		#ccdaff; --bordertr:	transparent}

/* MODAIS FORMS */
:root {
	--modalbody:			#000000;
	--modalclose:			#000000;
	--modalclosehov:		#000000;
	--modaisbkg:			#d7d7d7;
	--modcamposbkg:			#ffffff;
	--modfont:				#000000;
	--modbutton:			#0415fc;
	--modbuttonhov:			#ff014c;
	--modbuttonfont:		#ffffff;
	}

/* ANOS TRANS */    
:root{
    --tselect:           var(--tta);
    --tinput:            var(--tta);
    --tglente:           var(--tta);
    --tinputfont:        var(--tfo);
    --tfont:             var(--tfo);
    --tlentehov:         var(--thv);
    --twebkit:           var(--tfo);
    --typetexbkg:       transparent;
    --typetexfont:          #000000;
    --typetexbor:           #999999;
}
